## rust-geojson 0.24.1

=== debian/changelog ===
rust-geojson (0.24.1-1) unstable; urgency=medium

  * Package geojson 0.24.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 17 Oct 2023 09:17:06 +0200
