=== debian/control ===
Source: rust-geojson
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-geo-types-0.7+default-dev <!nocheck>,
 librust-geo-types-0.7+serde-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-serde-1.0+default-dev <!nocheck>,
 librust-serde-1.0+derive-dev <!nocheck>,
 librust-serde-json-1.0+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/geojson]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/geojson
X-Cargo-Crate: geojson
Rules-Requires-Root: no

Package: librust-geojson-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-geo-types-0.7+default-dev,
 librust-geo-types-0.7+serde-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-serde-1.0+default-dev,
 librust-serde-1.0+derive-dev,
 librust-serde-json-1.0+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.20-~~)
Provides:
 librust-geojson+default-dev (= ${binary:Version}),
 librust-geojson+geo-types-dev (= ${binary:Version}),
 librust-geojson-0-dev (= ${binary:Version}),
 librust-geojson-0+default-dev (= ${binary:Version}),
 librust-geojson-0+geo-types-dev (= ${binary:Version}),
 librust-geojson-0.24-dev (= ${binary:Version}),
 librust-geojson-0.24+default-dev (= ${binary:Version}),
 librust-geojson-0.24+geo-types-dev (= ${binary:Version}),
 librust-geojson-0.24.1-dev (= ${binary:Version}),
 librust-geojson-0.24.1+default-dev (= ${binary:Version}),
 librust-geojson-0.24.1+geo-types-dev (= ${binary:Version})
Description: Read and write GeoJSON vector geographic data - Rust source code
 This package contains the source for the Rust geojson crate, packaged by
 debcargo for use with cargo and dh-cargo.
