## rust-geojson 0.24.2

=== debian/changelog ===
rust-geojson (0.24.2-1) unstable; urgency=medium

  * Package geojson 0.24.2 from crates.io using debcargo 2.7.10

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 01 Oct 2025 10:07:37 +0200
