=== debian/control ===
Source: rust-geojson
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-geo-types-0.7+default-dev (>= 0.7.11-~~) <!nocheck>,
 librust-geo-types-0.7+serde-dev (>= 0.7.11-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (<< 1.1-~~) <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+derive-dev (<< 1.1-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev (<< 1.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/geojson]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/geojson
Homepage: https://github.com/georust/geojson
X-Cargo-Crate: geojson
Rules-Requires-Root: no

Package: librust-geojson-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-geo-types-0.7+default-dev (>= 0.7.11-~~),
 librust-geo-types-0.7+serde-dev (>= 0.7.11-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-serde-1+default-dev,
 librust-serde-1+default-dev (<< 1.1-~~),
 librust-serde-1+derive-dev,
 librust-serde-1+derive-dev (<< 1.1-~~),
 librust-serde-json-1+default-dev,
 librust-serde-json-1+default-dev (<< 1.1-~~),
 librust-thiserror-2+default-dev (>= 2.0.6-~~)
Provides:
 librust-geojson+default-dev (= ${binary:Version}),
 librust-geojson+geo-types-dev (= ${binary:Version}),
 librust-geojson-0-dev (= ${binary:Version}),
 librust-geojson-0+default-dev (= ${binary:Version}),
 librust-geojson-0+geo-types-dev (= ${binary:Version}),
 librust-geojson-0.24-dev (= ${binary:Version}),
 librust-geojson-0.24+default-dev (= ${binary:Version}),
 librust-geojson-0.24+geo-types-dev (= ${binary:Version}),
 librust-geojson-0.24.2-dev (= ${binary:Version}),
 librust-geojson-0.24.2+default-dev (= ${binary:Version}),
 librust-geojson-0.24.2+geo-types-dev (= ${binary:Version})
Description: Read and write GeoJSON vector geographic data - Rust source code
 Source code for Debianized Rust crate "geojson"
