=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test geojson 0.24.2 --all-targets --all-features
Features: test-name=rust-geojson:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-num-traits-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geojson 0.24.2 --all-targets
Features: test-name=librust-geojson-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-num-traits-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geojson 0.24.2 --all-targets --no-default-features --features geo-types
Features: test-name=librust-geojson-dev:geo-types
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-num-traits-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test geojson 0.24.2 --all-targets --no-default-features
Features: test-name=librust-geojson-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev (>= 0.5.1-~~), librust-num-traits-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
